• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

install xenforo vb php versions

  1. jilly

    XF 1.5 Installing new xenforo with php 5.3, and then later upgrading 5.4? will there be errors

    I currently have a server with a VB 3 X on it, running php 5.3.26 - I am installing a new xenforo instead of updating, and plan to eventually turn the old vb into a read only archive, and transition users slowly to the new xenforo board. (This is because I have so many customizations and mods...